# Interface CandidateSearchResult

#### Hierarchy

- CandidateSearchResult

- Defined in packages/db/typings/schema.d.ts:662

#####
Index

### Properties

alreadyTried
networks

## Properties

### alreadyTried

alreadyTried: string[]

- Defined in packages/db/typings/schema.d.ts:664

### networks

networks: DataModel.Network[]

- Defined in packages/db/typings/schema.d.ts:663

Generated using TypeDoc